/*****************************//*** MALL TEMPLATE ***/
/*****************************//*****************************/
/*** Core html setup stuff ***//*****************************/
html {   margin-bottom: 1px;}
form {  margin: 0;  padding: 0;}
body {	font-family: Helvetica,Arial,sans-serif;	
	line-height: 1.3em;	margin: 0px 0px 0px 0px;
	font-size: 12px;	color: #333;	
	background: #a2a2a2; 
	/*background-image: url('/_Library/MALL/photo/dsc030926_11.jpg'); */
	}
	
	
	
	